@media only screen and (min-width:991px){
}
@media only screen and (max-width:1200px){
}
@media only screen and (max-width:991px){
html[dir="rtl"] .nav-menu .navbar-nav{right:0;left:auto;transform:translateX(100%);}
html[dir="rtl"] .nav-menu.nav-expanded .navbar-nav{transform:translateX(0);}
html[dir="rtl"] .destination-section .grid-box figcaption{right:16px;}
}
@media only screen and (max-width:767px){
html[dir="rtl"] .auth-box{left:16px;}
html[dir="rtl"] .form-block .input-icon .icon{left:8px;}
html[dir="rtl"] .form-block .input-icon .form-control{padding-right:33px;}
html[dir="rtl"] .form-block .input-icon .form-control{padding-left:33px;padding-right:8px;}
}
@media only screen and (max-width:480px){
}
@media only screen and (max-width:374px){
}
